#menudroite {
  padding: 0 0 0 0;
  background-color: white;
  border: none;
}

#menudroiteul li {
  background-color: #fafdff;
  margin-bottom: 3px;
}

#menudroiteul a {
  padding: 5px 8px 5px 8px;
}

#menudroiteul li.active {
  background-color: #eeeeee;
}

@media (min-width: 768px)  {
  .menufixed {
    position: fixed;
    top: 60px;
    z-index: 99999;
  }
}

.menudroite-center {
  text-align: center !important;
}

.menudroite-center > div {
  display: inline-block !important;
}

.menudroite-center > iframe {
  display: inline-block !important;
}
